import { AttachmentBuilder } from "discord.js"

export const splashScreen = new AttachmentBuilder('./server/assets/images/set_splashscreen.png')
export const startScreen = new AttachmentBuilder('./server/assets/images/start_screen.png')
export const serverConnection = new AttachmentBuilder('./server/assets/images/server_verbindung.png')
export const accountChoice = new AttachmentBuilder('./server/assets/images/auswahl_anmeldung.png')
export const loginScreen = new AttachmentBuilder('./server/assets/images/login_screen.png')
export const overview = new AttachmentBuilder('./server/assets/images/jellyfin_ubersicht.png')
export const joingroup = new AttachmentBuilder('./server/assets/images/gruppe_beitreten.png')
export const resume = new AttachmentBuilder('./server/assets/images/wiedergabe_fortsetzen.png')
export const leavegroup = new AttachmentBuilder('./server/assets/images/gruppe_verlassen.png')
export const attachedImages = [splashScreen, startScreen, serverConnection, accountChoice, loginScreen, overview, resume, leavegroup, joingroup]
